qrtReportsLib.rev is not a stack error

Whether you're using the Standard or Professional Edition of Quartam Reports, this is the place to ask general questions about using this industry-level reporting tool for LiveCode.

qrtReportsLib.rev is not a stack error

Postby Rob van der Sloot » Sun Dec 20, 2015 10:46 am

I just installed the quartam Reports software version 1.1.6. on windows 10
After that I wanted to see how it works and tried to add the qrtReportsLib.rev to a stack.
But I get a message error: Quartam Reports 1.1.6/qrtReportsLib.rev is not a stack

What to do?

thanks
Rob
Rob van der Sloot
 
Posts: 2
Joined: Sun Dec 20, 2015 10:27 am

Re: qrtReportsLib.rev is not a stack error

Postby JanSchenkel » Sat Jan 23, 2016 9:07 pm

Hi Rob,

I guess you're trying to load the library using LiveCode Community Edition?
That won't work, as it is a closed source library, and thus only compatible with the LiveCode Commercial Edition.

If you have trouble getting it to work with LiveCode Commercial Edition, then please drop another note and we'll delve deeper...

Best regards,

Jan Schenkel.
Quartam Developer Tools for LiveCode
http://www.quartam.com
JanSchenkel
Site Admin
 
Posts: 110
Joined: Sun Jul 18, 2010 5:21 pm
Location: Aalst, Belgium


Return to Using Quartam Reports - All Editions

Who is online

Users browsing this forum: No registered users and 1 guest

cron